Section: base-libs

Depends: openssl

Breaks: firefox<=56.0, freshplayerplugin<=0.3.11-1, hhvm<=4.21.0, memcached<=1.5.17, nfs-utils<=2.4.1, nsd<=4.2.2, ntp<=4.2.8p13, opensmtpd<=6.0.3p1-1, pcap-dnsproxy<=0.4.9.13-1, qt-5<=1:5.13.1+wk5.212.0-2, rspamd<=1.9.4, spdylay<=1.4.0-3, tg<=20171219, tmate<=2.3.0, tmux<=2.9a, tor<=0.4.1.6, transmission<=2.94-3, unbound<=1.9.3

Links: Changelog, Reverse dependency, Report issues

No issues. Keep up the good work.